Bug 45050 - installer abnormaly terminates while creating a loopback system
installer abnormaly terminates while creating a loopback system
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-19 17:05 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-07 16:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
option from installer said to send this to you (10.20 KB, text/plain)
2001-06-19 17:06 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-06-19 17:05:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows 98)

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1.select update option in redhat linux
2.
3.
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 481, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/examine_gui.py", line 
19, in getNext
    self.todo.upgradeMountFilesystems (self.root)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1187, in 
upgradeMountFilesystems
    allowDirty = 0)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/upgrade.py", line 88, in 
mountRootPartition
    fstab.readFstab(instPath + '/etc/fstab', theFstab)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 1145, in 
readFstab
    f = open (path, "r")
IOError: [Errno 2] No such file or directory: '/mnt/sysimage/etc/fstab'

Local variables in innermost frame:
loopIndex: {}
path: /mnt/sysimage/etc/fstab
fstab: <fstab.GuiFstab instance at 85c9a98>

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p65
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p66
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p67
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p68
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p69
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p70
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p71
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p72
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p73
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p74
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p75
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p76
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p77
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p78
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p79
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p80
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p81
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p82
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p83
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p84
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p85
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p86
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p87
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p88
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p89
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p90
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p91
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p92
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p93
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p94
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p95
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p96
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p97
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p98
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p99
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p100
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p101
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p102
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p103
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p104
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p105
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p106
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p107
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p108
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p109
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p110
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p111
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p112
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p113
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p114
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p115
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p116
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p117
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p118
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p119
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p120
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p121
(lp122
g46
ag79
ag50
ag29
ag95
ag25
ag76
ag26
ag20
ag23
ag48
ag24
ag94
ag103
ag117
ag73
ag99
ag59
ag17
ag93
ag113
ag53
ag58
ag30
ag74
ag52
ag83
ag42
ag112
ag119
ag106
ag41
ag86
ag111
ag97
ag56
ag49
ag82
ag27
ag64
ag89
ag116
ag54
ag80
ag96
ag105
ag31
ag100
ag28
ag55
ag60
ag78
ag107
ag91
ag110
ag36
ag32
ag63
ag98
ag118
ag51
ag75
ag19
ag77
ag101
ag33
ag70
ag22
ag120
ag47
ag88
ag68
ag66
ag45
ag61
ag87
ag44
ag43
ag69
ag108
ag18
ag57
ag72
ag92
ag40
ag104
ag37
ag67
ag21
ag39
ag35
ag90
ag84
ag62
ag38
ag114
ag71
ag65
ag109
ag85
ag102
ag81
ag115
ag34
asS'info'
p123
(dp124
S'SUPPORTED'
p125
NssS'supported'
p126
(lsS'default'
p127
NsbsS'instClass'
p128
(iinstallclass
DefaultInstall
p129
(dp130
S'rootPasswordCrypted'
p131
I0
sS'raidList'
p132
(lsS'nameserver'
p133
S''
sS'x'
NsS'rootPassword'
p134
NsS'makeBootdisk'
p135
I0
sS'installType'
p136
NsS'postScript'
p137
NsS'earlySwapOn'
p138
I0
sS'networkDevice'
p139
NsS'fstab'
p140
(lsS'clearText'
p141
NsS'lilo'
p142
(S'mbr'
p143
I1
S''
tsg13
NsS'name'
p144
S''
sS'postInChroot'
p145
I0
sS'pixmap'
p146
S''
sS'partitions'
p147
(lsS'clearType'
p148
NsS'gateway'
p149
S''
sS'mouse'
p150
NsS'packages'
p151
NsS'timezone'
p152
NsS'zeroMbr'
p153
I0
sS'keyboard'
p154
NsS'groups'
p155
NsS'bootProto'
p156
NsS'netmask'
p157
S''
sS'langdefault'
p158
NsS'skipSteps'
p159
(dp160
S'indivpackage'
p161
I1
ssS'auth'
p162
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p163
NsS'langsupported'
p164
NsS'showgroups'
p165
NsS'ip'
p166
S''
sS'firewall'
p167
(I-1
I1
(lp168
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p169
NsS'desktop'
p170
S''
sS'clearPartText'
p171
NsS'clearParts'
p172
I0
sbsS'bdstate'
p173
S''
sS'extraModules'
p174
(lp175
sS'rootpassword'
p176
NsS'fdDevice'
p177
S'fd0'
p178
sS'installSystem'
p179
I1
sS'comps'
p180
NsS'verifiedState'
p181
Nsg162
(itodo
Authentication
(dp182
S'useNIS'
p183
I0
sS'nisServer'
p184
S''
sS'useLdap'
p185
I0
sS'krb5Kdc'
p186
S''
sS'ldapTLS'
p187
S''
sS'useHesiod'
p188
I0
sS'ldapServer'
p189
S''
sS'nisDomain'
p190
S''
sS'krb5Realm'
p191
S''
sS'useLdapauth'
p192
I0
sS'hesiodRhs'
p193
S''
sS'useShadow'
p194
I1
sS'nisuseBroadcast'
p195
I0
sS'useKrb5'
p196
I0
sS'useMD5'
p197
I1
sS'ldapBasedn'
p198
S''
sS'krb5Admin'
p199
S''
sS'hesiodLhs'
p200
S''
sS'hesiodDlhs'
p201
S''
sbsS'users'
p202
NsS'hdList'
p203
NsS'dhcpState'
p204
S''
sS'method'
p205
(iimage
CdromInstallMethod
p206
(dp207
g4

<failed>
Comment 1 Need Real Name 2001-06-19 17:06:39 EDT
Created attachment 21366 [details]
option from installer said to send this to you
Comment 2 Brent Fox 2001-06-26 21:31:25 EDT
Are you upgrading a partitionless install or a regular install?
Comment 3 Brent Fox 2001-07-07 16:48:00 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.